#imGroup_1 { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: #000000; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_01 { width: 100%; vertical-align: top; max-width: 500px; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_4 { position: absolute; padding: 1px 1px 1px 1px; text-align: center; font-family: Tahoma; font-size: 8pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: #FFFFFF; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; }
#imObjectGallery_04 { position: relative; }
#imObjectGallery_04 div { float: left; text-align: left; }
#imObjectGallery_04 .imGlContent a { display: block; float: left; margin: 0; padding: 0; text-decoration: none; }
#imObjectGallery_04 .imLeftArrow { left: 0; z-index: 1000; background-image: url('../gallery/b01_l.png'); }#imObjectGallery_04 .imRightArrow { right: 0; z-index: 1000; background-image: url('../gallery/b01_r.png'); }#imObjectGallery_04 a:link, #imContent #imObjectGallery_04 a:hover, #imContent #imObjectGallery_04 a:visited, #imContent #imObjectGallery_04 a:active { border: none; background-color: transparent; text-decoration: none; }
@media (min-width: 960px) {
	.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 944px; min-height: 40px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 944px; min-height: 40px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imCell_1 { width: 944px; min-height: 506px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 944px; min-height: 506px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_4 { width: 944px; min-height: 100px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 944px; min-height: 100px; padding: 16px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; }
	#imCellStyleTitle_4 { top: 4px; left: 4px; right: 4px; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imObjectGallery_04 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative;  width: 900px; }
	#imObjectGallery_04 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 73px; height: 73px; }
	#imObjectGallery_04 .imRunner { position: relative; width: 1200px; }
	#imObjectGallery_04 .imRightArrow, #imObjectGallery_04 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 75px; position: absolute; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 706px; min-height: 40px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 706px; min-height: 40px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imCell_1 { width: 706px; min-height: 506px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 706px; min-height: 506px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imCell_4 { width: 706px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 706px; min-height: 81px; padding: 16px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; }
	#imCellStyleTitle_4 { top: 4px; left: 3px; right: 3px; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	#imObjectGallery_04 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative;  width: 660px; }
	#imObjectGallery_04 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 53px; height: 53px; }
	#imObjectGallery_04 .imRunner { position: relative; width: 880px; }
	#imObjectGallery_04 .imRightArrow, #imObjectGallery_04 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 55px; position: absolute; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { width: 468px; min-height: 40px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 468px; min-height: 40px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imCell_1 { width: 468px; min-height: 468px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 468px; min-height: 468px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imCell_4 { width: 468px; min-height: 63px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_4 { width: 468px; min-height: 63px; padding: 16px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; overflow: hidden; }
	#imCellStyleTitle_4 { top: 4px; left: 2px; right: 2px; }
	#imCellStyleGraphics_4 { left: 1px; right: 1px; }
	#imObjectGallery_04 .imGlContent { margin-left: 12px; overflow: hidden; display: block; position: relative;  width: 420px; }
	#imObjectGallery_04 .imGlContent img { display: block; float: left; margin: 0 1px;  width: 33px; height: 33px; }
	#imObjectGallery_04 .imRunner { position: relative; width: 560px; }
	#imObjectGallery_04 .imRightArrow, #imObjectGallery_04 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: 35px; position: absolute; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleTitle_4 { position: relative; width 100%; }
	#imCellStyleGraphics_4 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectGallery_04 .imGlContent { margin-left: 0px; overflow: hidden; display: block; position: relative;  }
	#imObjectGallery_04 .imGlContent img { display: block; float: left; margin: 0 0;  }
	#imObjectGallery_04 .imRunner { position: relative;  }
	#imObjectGallery_04 .imRightArrow, #imObjectGallery_04 .imLeftArrow { width: 24px; background-repeat: no-repeat; background-position: center center; cursor: pointer; height: -2px; position: absolute; }
	
}

